Page 1 of 1

Обновление ПО Z-wave

Posted: 05 Jan 2019 19:57
by picachu
При обновлении возникает ошибка "Сайт 192.168.1.50 не позволяет установить соединение."
Доступ к интернету есть, магазин доступен.

В чем может быть проблема?

Re: Обновление ПО Z-wave

Posted: 09 Jan 2019 09:32
by PoltoS
В последней версии сломался интерфейс обновления. Нужно через терминал это сделать

Re: Обновление ПО Z-wave

Posted: 20 Jan 2019 01:34
by andrusha7778
Подскажите, как обновить ПО на z-wave.me HUB? После перезагрузки кнопкой резет, никакое обновление не предлагается.

Re: Обновление ПО Z-wave

Posted: 02 Feb 2019 23:59
by PoltoS
А какая версия у вас? Скоро 2.3.8 будет доступна

Re: Обновление ПО Z-wave

Posted: 03 Feb 2019 22:12
by andrusha7778
В данный момент Версия ПО v2.3.6-2-gccdc7a5
Я почему интересуюсь, у меня после установки модуля MQTT на контроллер он перестает работать от слова совсем. Приходится делать полный сброс. Через help z-wave.me попробовал открывать тикеты, но судя по тому что за 79 дней мне никто не ответил там решил на форум написать.

Re: Обновление ПО Z-wave

Posted: 05 Feb 2019 02:37
by PoltoS
Напишите ещё раз на суппорт. С просьбой дать вам 2.3.8. у нас есть все, чтобы вашу коробку обновить. Нужен uuid из экспертного интерфейса.

Re: Обновление ПО Z-wave

Posted: 10 Feb 2019 00:07
by andrusha7778
Написал. На 3ий день пришел ответ:
Вы можете сами обновить через консоль,
по ssh подключитесь к контроллеру RaZberry
логин: pi
пароль: raspberry

wget -q -O - razberry.z-wave.me/install | sudo bash

Очевидно, что в техподдержке думаю что у меня razberry. Я специально выделил что у меня Z-wave.me HUB. По SSH не пускает он меня ни с каким паролем.